
#wcm-survey-popup {
    color: #FFFFFF;
    padding: 10px;
}
#wcm-survey-popup .logo {
    margin-bottom: 25px;
    text-align: center;
}
#wcm-survey-popup .logo img {
    max-height: 30px;
}
#wcm-survey-popup .message p {
    font-size: 24px;
    font-family: Arial,Helvetica,sans-serif;
    line-height: 24px;
}
#wcm-survey-popup .choices {
    margin-top: 40px;
    text-align: center;
}
#wcm-survey-popup .choices .button a.decline {
    background: none repeat scroll 0 0 #333333;
}
#wcm-survey-popup .choices .button.yes a {
    padding-left: 36px;
}
#wcm-survey-popup .choices .button a {
    background: url("http://www.fema.gov/sites/default/files/images/check_surveypopup.png") no-repeat scroll 8px 6px #2C598D;
    border-radius: 4px;
    color: #FFFFFF;
    font-size: 15px;
    margin: 0 10px 0 0;
    padding: 8px 10px;
    text-decoration: none;
}
#cboxClose {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    height: auto !important;
    text-indent: 0 !important;
    width: auto !important;
}
#cboxWrapper {
    border: 8px solid #2C598D;
    border-radius: 0 !important;
}
#colorbox {
    padding: 16px !important;
}
